/* ■メイン */
@font-face{font-display:swap;}

body,a,h1,h2,th,td,strong,em,p,div,img{
font-size:small;
font-style:normal;
font-family:"ＭＳ Ｐゴシック",sans-serif;
line-height:140%;
padding:0px;
margin:0px;
-webkit-text-size-adjust:100%;
}

body{color:#222222; background-color:#cccccc;}
h1  {color:#e0e0e0; background-color:#1e1e1e; text-align:left; padding:0px 0px 0px 1%;   height:18px;}
h2  {color:#ffffff; background:#222222 url(/img/other/h2.png); padding:1px 1px 1px 13px; height:18px;}

a:link   {color:#0000aa;}
a:visited{color:#aa0000;}
a:active {color:#aa0000;}
a:hover  {color:#222222;}

table{
border:solid 1px #aaaaaa;
border-collapse:collapse;
width:100%;
margin:0px 0px 10px 0px;
}

/* menu0.gifの幅1px */
th{
background:#eeeeee url(data:image/gif;base64,R0lGODlhAQASALMAAPDw8Obm5tzc3NLS0sjIyMjI5r6+3LS00qqqyAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAAQASAAAEDRCAEIQYgxCEzjFGUUQAOw==) repeat-x;
border:solid 1px #aaaaaa;
height:18px;
text-align:center;
}

td{
border:solid 1px #aaaaaa;
padding:2px;
}

iframe{border:0px; margin:0px; overflow:hidden;}

em{color:#aa0000;}
.r{color:#aa0000;}
.g{color:#008800;}
.b{color:#0000aa;}

p{margin:5px 5px 8px 5px;}

div.center{margin:0px 5px 8px 5px; text-align:center;}

pre{
font-size:100%;
font-family:"ＭＳ ゴシック",monospace;
white-space:pre;
padding:0px;
margin:0px;
}

/* ■レイアウト */
#outline{
background-color:#ffffff;
margin:0px auto;
width:920px;
text-align:left;
border-left:solid 1px #808080;
border-right:solid 1px #808080;
}

/* title.gifの幅1px */
#panel{
background:#f7f7f7 url(data:image/gif;base64,R0lGODlhAQAoALMPAMjIyMvLy87OztHR0dTU1NfX19ra2t3d3eDg4OPj4+bm5unp6ezs7O/v7/Ly8vX19SwAAAAAAQAoAAAEGBDIEIQdg+hSjD8HIiaJYi4LozaN4z5PBAA7) repeat-x;
width:920px;
height:45px;
text-align:left;
}
#panel img{
width:200px;
height:40px;
margin:2px 10px 3px 10px;
}

#title{
margin:3px 0px 0px 620px;
width:295px;
top:18px;
position:absolute;
text-align:right;
}

#label{
background-image:url(/img/other/label.png);
margin:0px 360px;
width:200px;
height:18px;
top:18px;
position:absolute;
text-align:center;
}
#label a:link   {font-size:medium; color:#9999ff; line-height:100%;}
#label a:visited{font-size:medium; color:#ff9999; line-height:100%;}
#label a:active {font-size:medium; color:#ff9999; line-height:100%;}
#label a:hover  {font-size:medium; color:#aaaaaa; line-height:100%;}

#lang{
color:#222222;
background-color:#dddddd;
border-top:solid 1px #808080;
padding:3px 4px 2px 2px;
width:914px;
height:18px;
text-align:right;
}
#lang img{
width:25px;
height:17px;
vertical-align:-3px;
}

#dir{
padding:4px 0px 2px 10px;
width:740px;
top:63px;
position:absolute;
}

#left{
padding:10px 0px 10px 10px;
width:210px;
}

#right{
padding:10px;
width:680px;
float:right;
}

#foot{
color:#c0c0c0;
background-color:#1e1e1e;
padding:10px 60px;
width:800px;
text-align:center;
clear:both;
}
#foot table{border:solid 1px #2e2e2e; table-layout:fixed;}
#foot th   {border:solid 1px #2e2e2e; color:#c0c0c0; padding:8px; background-color:#1e1e1e; background-image:none;}
#foot td   {border:solid 1px #2e2e2e; color:#777777; width:33%; text-align:left; vertical-align:top; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#foot div  {margin:10px; text-align:center;}
#foot a:link   {color:#9999ff; line-height:160%;}
#foot a:visited{color:#ff9999; line-height:160%;}
#foot a:active {color:#ff9999; line-height:160%;}
#foot a:hover  {color:#aaaaaa; line-height:160%;}

/* ■ライト */
#black{
background:#000000 url(/img/other/black.png) no-repeat;
padding:7px 0px 0px 0px;
margin:0px auto;
width:640px;
height:210px;
text-align:center;
}
#sns{
margin:18px 5px 8px 5px;
text-align:left;
}

#info{color:#aaaaaa; margin:-90px auto 0px 30px; text-align:left;  width:255px; height:90px;}
#need{color:#aaaaaa; margin:-96px 30px 0px auto; text-align:right; width:365px; height:96px;}
#info a:link   , #need a:link   {color:#44aaff;}
#info a:visited, #need a:visited{color:#ffaa44;}
#info a:active , #need a:active {color:#ffaa44;}
#info a:hover  , #need a:hover  {color:#999999;}

#object{margin:0px auto 10px auto; text-align:center; clear:both;}

#twitter {color:#ffffff; background-color:#55acee; padding:3px 15px; text-decoration:none;}
#facebook{color:#ffffff; background-color:#3B5998; padding:3px 15px; text-decoration:none;}
#hatena  {color:#ffffff; background-color:#008fde; padding:3px 15px; text-decoration:none;}
#line    {color:#ffffff; background-color:#00c300; padding:3px 15px; text-decoration:none;}
#trouble {color:#cccccc; background-color:#000000; padding:5px; width:630px; margin:0px auto;}

#single{margin:10px 5px 15px 5px; padding:3px; background-color:#eeeeee; width:664px; text-align:center;}

.link{
width:670px;
margin:10px 5px 15px 5px;
}
.link th{
padding:2px;
background-image:none;
width:200px;
}

.outside{
background-color:#333333;
border:solid 3px #000000;
margin:10px 10px 10px 0px;
padding:45px 10px 60px 10px;
width:120px;
height:90px;
float:left;
}

.manual{
width:670px;
margin:10px 5px 15px 5px;
}
.manual th{width:50%;}
.manual td{width:50%; text-align:center; padding:10px;}

/* ■レフト */
#gray{
background:#f8f8f8 url(data:image/gif;base64,R0lGODlhAQBYArMAAIyMjAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAAQBYAgACF4SPqcvtD6OctNqLs968+w+G4kiWZlIAADs=) no-repeat 180px 10px;
border:solid 1px #808080;
padding:10px;
margin:10px 0px 10px -101px;
width:289px;
text-align:left;
}

#left table{border:solid 1px #808080; width:210px;}
#left th   {border:solid 1px #808080;}
#left td   {border:solid 1px #808080; background-color:#f8f8f8;}

#random{
padding:0px 2px 2px 0px;
}
#random img{
margin:2px 0px 0px 2px;
width:100px;
height:75px;
vertical-align:bottom;
}

/* ■リスト */
.mygame100{width:670px; margin:0px  5px 10px 5px;}
.mygame60a{width:670px; margin:0px  5px 10px 5px;}
.mygame60b{width:330px; margin:0px 10px 10px 5px;}
.mygame60c{width:330px; margin:0px  5px 10px 0px;}
.mygame120{width:670px; margin:0px  5px 15px 5px;}
.directory{width:670px; margin:0px  5px 15px 5px;}
.outgame  {width:670px; margin:0px  5px 15px 5px;}
.outmini  {width:670px; margin:0px  5px 15px 5px; table-layout:fixed;}
